/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");\

@media screen and (max-width:1028px){
	.mobile-only {
		display: block !important;
	}

	.mobile-hidden_wrapper,
	.mobile-hidden,
	.header-right-widget{
		display: none !important;
	}

	.main_menu .menu-item  {
		margin-right: 3%;
	}

	.widget_search {
		display: none !important;
	}
}

@media screen and (min-width:1029px) and (max-width:1365px) {
	.main_menu .menu-item  {
		margin-right: 5%;
	}
}


.page_header.sample {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,e6e6e6+100&0+0,1+100 */
	background: -moz-linear-gradient(left,  rgba(230,230,230,0) 0%, rgba(230,230,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(230,230,230,0) 0%,rgba(230,230,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(230,230,230,0) 0%,rgba(230,230,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e6e6e6', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */
}

.page_header {
	background: #fff;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header {
	background-color: transparent  !important;
}

.footer_top_holder,
.shadow-effect {
  position: relative;
}

.shadow-effect:before,
.shadow-effect:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 20px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}

 .footer_top_holder:before,
.footer_top_holder:after {
	z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 20px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #000;
  box-shadow: 0 15px 10px #000;
  transform: rotate(-3deg);
}

.footer_top_holder:after,
.shadow-effect:after {
  transform: rotate(3deg);
  right: 20px;
  left: auto;
}

.footer_bottom_holder {
	background-color: #990100;
}

.q_logo {
	top:-20px!important;
}

.q_logo a {
	visibility: visible !important;
}

.q_logo img {
	top:0 !important;
}

.header_inner_right {
	float:none;
}

.header-widget.widget_search {
	clear:both;
	float: right !important;
	margin-right: 30px;
	width: 200px;
}

#searchform {
	position: relative;
}

#searchform ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #990100;
	text-transform: uppercase;
}
#searchform ::-moz-placeholder { /* Firefox 19+ */
  color: #990100;
}
#searchform :-ms-input-placeholder { /* IE 10+ */
  color: #990100;
}
#searchform :-moz-placeholder { /* Firefox 18- */
  color: #990100;
}

#searchform #searchsubmit {
	position: absolute;
  right: 0px;
}

#s {
	background-color: #f0f0f0 !important;
	border: 1px solid #ccc !important;
	border-radius: 5px;
	width: 100% !important;
}

nav.main_menu {
		position: absolute;
    left: 0;
    z-index: 100;
    text-align: left;
    width: 100%;
		background-color: rgba(153, 1, 0,0.8);
}

nav.main_menu>ul {
	display: block;
	position: relative;
	left: 0;
	padding-left: 20%;
	margin: 0 auto;
}

nav.main_menu ul li {
  margin-right: 10%;
}


nav.main_menu>ul>li.active>a,
nav.main_menu li a:hover {
	color: #eeee22!important;
}

nav.main_menu > ul > li > a {
	color: #fff;
  font-weight: bold;
  font-size: 1.2em;
}

#welcome-row {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#990100+0,000000+50,000000+50,000000+50,990100+100 */
	background: #990100; /* Old browsers */
	background: -moz-linear-gradient(left,  #990100 0%, #000000 50%, #000000 50%, #000000 50%, #990100 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #990100 0%,#000000 50%,#000000 50%,#000000 50%,#990100 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #990100 0%,#000000 50%,#000000 50%,#000000 50%,#990100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990100', endColorstr='#990100',GradientType=1 ); /* IE6-9 */
}

.content {
    margin-top: 0!important;
}

/*FOOTER FORM STYLES*/

body .gform_wrapper .gform_fields .gfield {
	margin:0 !important;
}

.footer-form .gfield_label {
	display: none !important;
}

.footer-form .textarea,
.footer-form input.large{
	background-color: #f0f0f0 !important;
	border:1px solid #ccc !important;
	border-radius: 5px;
}

.footer-form .gform_button {
	color: #fff !important;
	background-color: #990100 !important;
	border:none !important;
	border-radius: 0 !important;
}

.footer-form .gform_button ::{
	background-color: #fff;
}

.footer-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.footer-form ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.footer-form :-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.footer-form :-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.footer .icon_with_title_link{
	color: #222;
	font-weight: bold;
	font-size: 1.6em;
	margin-top: 9px;
}

.footer-heading {
	color:#990100 !important;
}

.footer .q_icon_with_title .icon_with_title_link {
	margin:0 !important;
}

.footer_bottom {
	color:#fff;
}

.homepage-services {
	background: #6d0101;
	max-width: 320px;
	padding-bottom: 20px;
	top: -100px;
}

.homepage-services>.vc_column-inner {
	padding: 0 !important;
}

.homepage-services p {
	color: #ffffff;
}

.services-container .section_inner_margin{
	display: flex;
	justify-content: space-between;
}

.services-title {
	padding: 20px 0;
}

.services-paragraph {
	padding: 15px;
}

.services-paragraph p {
	font-size: 15px;
}

.button-container {
	text-align: center;
	padding: 10px 0;
}


/*REQUEST A QUOTE FORM*/

#gforms_confirmation_message_1,
#gform_wrapper_1 {
	display: block;
	position: absolute;
  width: 25%;
  top: 18%;
  right: 7%;
	padding: 1em;
	border-radius: 10px;
	border: 1px solid #fff;
	background-color: rgba(0,0,0,0.7);
}

#gforms_confirmation_message_1 {
	height: 390px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}



#gform_1 .gform_heading {
	width:112%;
	height: 58px;
	margin-left: -6%;
	margin-bottom: 0;
	background-color: #990100;
	padding: 0.6em;
}

#gform_1 .gform_title {
    text-align: center;
    color: white;
}

#gform_1 .gform_body {
	margin-top: 10px;
}

#gform_1 .medium {
	padding: 10px;
	line-height: normal;
	color:#fff;
	background-color: #990100;
}

#gform_1 label {
	display: none;
}

#gform_1 .gfield {
    margin-top: 0;
    margin-bottom: 0!important;
}

#gform_1 .gform_footer {
		clear: both;
    width: 100%;
		margin:0;
}

#gform_submit_button_1 {
	display: block;
	margin: 0 auto;
	padding: 0 15%;
	background-color: #990100;
	color: #fff;
	text-align: center;
	border:none;
}

.metallic-text {
  background: -webkit-linear-gradient(#777, #eee, #777);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title h1 {
	color: #990100 !important;
}

.separator.small {
	background-color: #990100 !important;
}


/*ABOUT PAGE SPECIFIC STYLES*/
.q_circles_holder {
	margin:2em 0;
}
.q_circle_outer {
	margin: 1em 0 2em 0!important;
}

.page-id-14495 .service_table_inner li:last-child {
    padding-bottom: 5em;
}

.icon_with_title_link {
	margin-top: 0!important;
}

.mobile-hidden_wrapper,
.mobile-hidden {
	display: block;
}

.mobile-only {
	display: none;
}

.row__banner {
	position: relative;
}

.btn {
	display: inline-block;
	padding:0.75em 2em;
	font-weight:bold;
	text-transform: uppercase;
}

.btn:hover {
	color:#ffffff;
}

.btn__banner {
	position: absolute;
	top:60%;
	text-align:center;
}

.btn--primary {
	background-color: #990100;
	color: #fff;
}

.quote-btn-container {
	float: none;
	width:100%;
}

.header_inner_left,
.mobile_menu_button{
	float: none;
}


.service-page-style .fa{    font-size: 35px;
    position: relative;
    top: 7px;}
.service-page-style .fa-check{color: #00d756;}